/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/



.mk-header { background-color: #fff !important; }
#mk-boxed-layout{ border: 13px solid #FFFFFF !important; margin-top: 11px !important;}

/**************** HOME *******************/
.sous-titre{width: 24% !important; left: 38% !important; position: absolute !important;}


.arrow-left {
  width: 0; 
  height: 0; 
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent; 
  border-right:6px solid #fff; 
  float: right;
  margin-top: 3px;
}


.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #fff;
  margin-top: -20px;
}

.separator1{
    content: "";
    border: 1px solid #fff;
    width: 41%;
    top: 8px;
    position: absolute;
}

.separator{
    content: "";
    border: 1px solid #fff;
    width: 42%;
    top: 10px;
   float:right;
   margin-top: -7px;
}


.vc_custom_1489657990857{ margin-top: 293px !important; position:absolute !important; left: 0 !important; width: 100% !important;height:50px !important}




.vignette{text-transform: uppercase !important; position: absolute !important; margin: 0 auto; top:40% !important; z-index: 999 !important;left: 4px !important;    left: 15px !important;
    background-color: rgba(0, 0, 0, 0.43); width: 89.5%;}

.vignette1{text-transform: uppercase !important; position: absolute !important; margin: 0 auto; top: 51% !important; z-index: 999 !important; width: 100% !important; left: 2px !important;}







/***********************CONTACT****************************/
.icone{margin-left: -23px !important;}

.icone-text{margin-bottom: 0px ; text-align:left !important ; margin-top: -78px !important ;padding-left: 40px !important;}

.wpcf7-text.wpcf7-validates-as-required{width:98% !important; border-radius: 5px; height: 42px;}
.wpcf7-textarea{width:94% !important; border-radius: 5px;}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
    font-size: 1.5em !important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li { margin-bottom: 0;}

.wpcf7-submit:hover {background-color: #EF2E25; color: #fff;}
.wpcf7-submit {border: 1px solid #EF2E25;color:#EF2E25}

#theme-page .theme-page-wrapper .theme-content { padding: 0px 0px; }

.wpcf7-text.wpcf7-email{width:94% !important; border-radius: 5px;height: 42px;}
.wpb_gmaps_widget .wpb_wrapper {background-color: #fff;  padding: 0px; }

/********************* footer ****************************/
.mk-footer-copyright {
   float: none !important;
   text-align: center !important;
   display: block !important;
}

.btn-top{
    display: block;
    position: absolute;
    left: 50%;
    height: 10px;
    width: 10px;
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    margin-top: -53px;
    z-index: 999999;

}




.btn-top1{    display: block;
    position: absolute;
    left: 50%;
    height: 10px;
    width: 10px;
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    margin-top: -45px;
    z-index: 999999;}







@media screen and (min-width: 320px) and (max-width: 480px) {
.lettre{font-size:45px !important}
.vignette { top: 35% !important ; margin-left: 0px !important;}
.vignette1 { top:48% !important; margin-left: -1px !important;}
.blurp--bottom {margin-bottom: -90px !important;}

.btn-top{margin-top: -40px !important ;}
.btn-top1{margin-top: -33px !important ;}

}


.mk-skip-to-next[data-skin=dark] {border: none;}
.mk-skip-to-next {margin: -26px 0 0px -26px !important ;}


.home .header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {padding-top: 56px;}


.blurp--bottom{
    position: absolute;
    bottom: 20%;
    left: 50%;
    z-index: 10;
    margin-left: -96px;
    margin-bottom: -15px;}

.blurp--top {
    position: absolute;
    bottom: 5%;
    left: 50%;
    z-index: 10;
    margin-left: -96px;
    margin-bottom: 0px;}



/****************** ARTICLES  ********************/
.mk-blog-meta-wrapper{display:none}
.mk-blog-print{display:none !important}
#mk-button-24 .mk-button, #mk-button-24 .mk-button:active {box-shadow: 0px 3px 0px 0px #EF2E25 !important;}
#mk-button-24 .mk-button { background-color: #EF2E25 !important;}
.mk-button.js-smooth-scroll{border:none !important}
.mk-button--text{border-bottom: 2px solid #000;}
.mk-button--dimension-outline.skin-dark:hover { background-color: transparent;color:#000}
/*.mk-blog-thumbnail-item .item-wrapper { width: 45%; text-align: center;}*/



/*************************Menu****************************/
.erm_product {margin: 0px 0px !important; }
.erm_menu:not(.type-erm_menu) { border-top: 2px solid #e3e3e3 !important;}
.erm_product_title { font-family: Source Sans Pro !important ; font-weight:500 !important ; color: #262526 !important;}
.erm_menu_content .erm_product.no_image { float: left !important ;width: 49% !important; padding-top: 20px !important;padding-right: 1%;}
.erm_menu .erm_footer_desc {border-top: 2px solid #dedede !important ;width: 45% !important;}
.erm_menu:not(.type-erm_menu) { border-top: none !important;}
.erm_menu .erm_desc {margin-bottom: 20px !important;}
erm_product_desc{padding-right : 10px !important;}
.erm_product_desc p {font-size:12px !important; color: #ababab !important; text-transform: none; font-weight: 100;letter-spacing: 0.2px;}

.master-holder h3 {
    font-size: 15px;
    color: #404040;
    font-weight: 100;
    text-transform: none;
}

.erm_product_title {
    font-family: Source Sans Pro !important;
    font-weight: 500 !important;
    color: #262526 !important;
}

.master-holder h1 {
    font-size: 20px;
    color: #404040;
    font-weight: 200;
    text-transform: uppercase;
}


@media screen and (max-width: 765px) {
.erm_menu_content .erm_product.no_image { float: none!important ;width:100% !important; }


#page-section-2{min-height:40vh !important}


.sub-menu {display: inherit !important;}
.mk-nav-arrow.mk-nav-sub-closed{display: none !important;}
}

@media screen and (min-width: 768px) {
.erm_product_price{ float:right;}
.mk-blog-thumbnail-item:nth-child(2n+1) .featured-image{ float:right}
.mk-blog-thumbnail-item .item-wrapper{ width:51% !important}
.mk-blog-thumbnail-item .featured-image{ max-width:55% !important; width:49%}
}

.mk-blog-thumbnail-item.content-align-right .item-wrapper { text-align:center; padding: 77px 30px 15px;}

.mk-blog-thumbnail-item .item-wrapper h3 {
    margin: 20px 0;
    letter-spacing: 1px;
    letter-spacing: 3px;
    text-transform: none;
    font-size: 34px;
    color: #EF2E24 !important;
    text-align: center;
    font-style: inherit;
    font-weight: bolder;
    padding-top: 0px;
    padding-bottom: 20px
}

.left {
    float: none !important;
}

/************************** LOGO ***************************/
/*.mk-desktop-logo{left: 23px !important ; position: fixed !important;padding-top: 27px!important;}*/

.header-style-1.header-align-right .header-logo img {
    float: right;
    clear: both;
    right: 3% !important;
    left: auto !important;
}


.mk-edge-slider .edge-skip-slider[data-skin="dark"] { border: 2px solid #FFFFFF !important;}

.mk-edge-slider .edge-skip-slider[data-skin="dark"] svg {fill: #FFFFFF !important;}




.fit-logo-img a img {
    display: block;
    height: auto;
    max-height: 76%;
    max-width: none;
}
/*.a-sticky .mk-desktop-logo.dark-logo{display:none !important} */



.erm_product_price{margin-rirght:-58px !important}
.erm_product_desc{text-align:justify;}



/******************Article*****************/
.post-type-badge svg {height: 0px;  fill: transparent;}
.mk-blog-container .featured-image:hover .image-hover-overlay {opacity: 0.4;}
.mk-love-this {display:none}



.backgound{background-color:rgba(235, 235, 235, 0.52) !important; padding: 13px !important;height: 400px;}







.wpcf7-validates-as-number {
    height: 35px !important;
    width: 95% !important;
    border: 1px solid #e3e3e3 !important;
}




#icon-phone-cal {
    position: fixed;
    right: 0px;
    top: 200px;
    z-index: 999;
}

.vc_icon_element {
    font-size: 10px !important;
}

#icon-phone-cal .vc_icon_element {
    margin-bottom: 5px !important;
}




.tp-mask-wrap a img{width:85px !important ; height:67px !important}
.tp-caption.rev-btn.rs-hover-ready{padding:23px 35px !important}